(require 'ox-latex)
(setq org-export-headline-levels 6)
(setq org-html-head-include-default-style nil)
(setq org-footnote-define-inline t)
(setq org-export-with-creator nil)
(setq org-export-with-toc nil)
(setq org-export-time-stamp-file nil)
(setq org-latex-default-class "memoir")
(setq org-latex-compiler "xelatex")
(setq org-html-validation-link nil)
(setq org-html-doctype "html5")
(add-to-list 'org-latex-classes
             '("memoir"
               "\\documentclass[9pt,b6paper]{memoir}
    [NO-DEFAULT-PACKAGES]
  \\input{header.tex}"
               ("\\chapter{%s}" . "\\chapter*{%s}")
               ("\\section{%s}" . "\\section*{%s}")
               ("\\subsection{%s}" . "\\subsection*{%s}")
               ("\\subsubsection{%s}" . "\\subsubsection*{%s}")))
